RubyGems Navigation menu

transaction_isolation_level 0.1.1

Adds :isolation_level option to ActiveRecord #transaction calls, as well as :minimum_isolation_level. Supports mysql and postgresql.

Gemfile
          gem 'transaction_isolation_level', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install transaction_isolation_level
  
  
  
  
  
  
  

Total downloads 2,114

For this version 211

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.1 - September 2, 2014 (8.5 KB)
  2. 0.1.0 - February 25, 2012 (7.5 KB)

Runtime Dependencies:

Development Dependencies: